@charset "utf-8";
/* CSS Document */
.mb60{
	margin-bottom:60px;
}
.fs90{
	font-size:90%;
}
.underLine{
	text-decoration:underline;
}
.bold{
	font-weight:bold;
}
.right{
	text-align:right;
}
/*--------TOP---------*/
.sliderBack {
	background:#F5F3E9;
}
.slideCont{
	width:1060px;
	margin:0 auto;
}
.slider {
	width:898px;
	margin:0 auto;
}
.topContainer {
	margin:50px auto;
}
.pageDown {
	text-align:center;
	margin-top:-20px;
}
.pageDown a:hover img, input[type="image"]:hover {
	opacity: 1;
}
@-moz-document url-prefix() {

}
#home .topCont{
	margin-top:80px;
	border-top:#CCCCCC 1px solid;
}

.topProducts1 {
	text-align:center;
}
.topProducts1 h2, .topPickup h2, .topBrand h2 {
	margin-bottom:30px;
}
.topProducts1 li, .topProducts2 li {
	float:left;
}
.topProducts1 li {
	margin-right:17px;
}
.topProducts2 li {
	margin:18px 16px 10px 0;
}
.topProducts1 li.mr0, .topProducts2 li.mr0, .topPickup li.mr0 {
	margin-right: 0;
}
.topPickup {
	padding-top:40px;
	text-align:center;
}
.topPickup li {
	float:left;
	margin:0px 37px 20px 0;
}
.topPickup table {
	width:150px;
}
.topPickup td {
	/*width:100%;*/
	padding:8px 0;
}
.topPickup tr:first-child {
	height:10px;
	border-top:#4A4340 2px solid;
	border-bottom:#4A4340 1px dotted;
}
.topPickup td:nth-child(2) {
 color:#FF0000;
 font-weight:bold;
 text-align:right;
 line-height:1.5;
}
.topPickup tr:nth-child(3) {
 border-top:#4A4340 1px solid;
 border-bottom:#4A4340 1px dotted;
}
.topPickup tr:nth-child(3) td {
 vertical-align:top;
 height:30px;
 line-height:1;
 font-size:90%;
}
.topPickup tr:nth-child(4) td {
 border:none;
 font-size:90%;
}

#brand_area {
width:898px;
height:227px;
margin-top:20px;
}

.topBrand {
        padding-top:100px;
	width:479px;
	height:127px;
	float:left;
}

.topBrand_right {
 width:408px;
 height:227px;
 float:right;
}

.topBrand table {
	border:#CCCCCC 1px solid;
	font-size:90%;
	vertical-align:middle;
}
.topBrand table td {
	padding:10px 15px;
	text-align:center;
	font-size:90%;
}
.topBrand td:first-child {
	padding-left:20px;
}
.topBrand td:nth-child(3) {
 padding-right:30px;
}
/*--------2階層以下---------*/

.contLeft {
	width:165px;
	float:left;
	padding:25px 0;
}
.contLeft li {
	padding-bottom:10px;
}
.contLeft .on {
	font-weight:bold;
}
.contRight {
	width:733px;
	float:right;
	padding:10px 0;
}
/* 営業所一覧・ショップ一覧・会社概要 */
.contRight p {
	padding-top:15px;
}
.linkBtn {
	background:#4A4340;
	color:#FFFFFF;
	padding:8px 15px;
}
.btn {
	text-align:center;
	vertical-align:bottom;
}
td.btn{
	width:15%;
}
td.btn p {
	padding-top:8px;
}
a:hover .linkBtn {
	background:#6F6460;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover .linkBtn1 {
	background:#000000;
	color:#FFFFFF;
	text-decoration:none;
}
.contRight .name {
	font-size:120%;
	margin-bottom:10px;
	padding-top:0;
}
.soon {
	margin:60px 0 0 70px
}
.banner{
	margin:20px auto;
}
/*---------フォーム関連--------*/
form input, textarea {
	border: 1px solid #DDDCDE;
	margin: 0 10px 0 0;
	padding: 2px;
}
input, select, textarea {
	background-color: #F7F7F7;
	color: #333333;
	padding:3px;
}
form input:focus, form textarea:focus {
	border: 1px solid #6F6460;
}
.autoAdress {
	background:#4A4340;
	border:none;
	color:#FFFFFF;
	font-size:90%;
	padding:5px;
}
.autoAdress:hover {
	background:#6F6460;
}
table.form th, table.form td {
	line-height:2.5;
}
table.form th{
	width:150px;
}
.formBtn {
	margin:60px auto;
	text-align:center;
}
input.submit_button, input.submit_button1 {
	width:100px;
	padding:8px 15px;
	margin-right:20px;
	color:#FFFFFF;
	border-style: none;
}
form .formBtn input:focus,
form input.autoAdress:focus{
	border: none;
}
input.submit_button {
	background-color: #4A4340;
}
input.submit_button1 {
	background-color: #D1C2AD;
}
input.submit_button:hover {
	background-color: #6F6460;
}
input.submit_button1:hover {
	background-color: #DCD0C0;
}
.contactBreak{
	word-wrap: break-word;
}

/*--------NEWS---------*/
.h1Title {
	height:99px;
	display:table-cell;
	vertical-align:middle;
}
.h1Title h1 {
	line-height:1.2;
}
.newsBox {
	margin-top:18px;
}
dl.list {
	line-height: 2;
	margin: 3px 0 70px 0;
	width: 100%;
	border-bottom: 1px dotted #ccc;
}
dl.list dt {
	width: 110px;
	float: left;
	clear: left;
	padding-bottom: 1px;
	padding:10px 0;
	border-top: 1px dotted #ccc;
}
dl.list dd {
	border-top: 1px dotted #ccc;
	padding:10px 0;
	margin-left:110px;
}
dl.list dt.listTop, dl.list dd.listTop {
	border:none;
}
dl.list dd a:hover, .newsDetail p a, .newsDetail p a:hover {
	text-decoration:underline;
}
.newsPager{
	float:right;
	padding-bottom:60px;
}
.newsPager a{
	text-decoration:underline;
}
.newsDate {
	margin-top:3px;
	margin-bottom:10px;
}
.newsImg img{
	max-width:730px;
	margin-top:25px;
	margin-bottom:25px;
}
.back {
	float:right;
}
p.back a {
	background:#4A4340;
	color:#FFFFFF;
	padding:10px 15px;
	display:block;
	margin-right:10px;
	text-decoration:none;
	margin-top:20px;
}
p.back a:hover {
	background:#6F6460;
	text-decoration:none;
}
/*--------店舗---------*/
.shopOpen {
	margin-left:10px;
	color:#FF0000;
	padding:3px;
	font-size:70%;
}
table.shop {
	border-bottom:1px dotted #BBBBBB;
	margin-bottom:10px;
}
table.shop td {
	border-bottom:none;
}
td.shopImg{
	text-align:center;
	vertical-align:middle;
}
td.shopImg img{
	max-width:150px;
	max-height:100px;
	padding:1px;
	border:#CCCCCC 1px solid;
}
table.shop tr:first-child td {
	padding-bottom:0;
	padding-top:0;
	height:20px;
}
/*--------form調整用SSLシール---------*/
.mt0{
	margin-top:0px;
}
/*----------商品---------*/
.pdfBtn{
	margin-top:30px;
}
.pdfBtn a{
	margin:0px 20px 0 0;
}
/*----------幹部紹介---------*/
.directors h2{
	font-weight:normal;
	padding:15px 0 5px 0;
	font-size:90%;
}
.introBox{
	border-bottom:1px dotted #CCCCCC;
	padding:0 0 10px 0;
	width:733px;
}
.directorBox{
	width:130px;
	float:left;
	font-size:130%;
}
.directorBox img{
	border:#CCCCCC 1px solid;
	padding:1px;
}
.historyBox{
	width:680px;
}
.contRight .historyBox p{
    padding-top: 18px;
}
.language{
	width:130px;
	float:right;
}
.directors .linkBtn {
    background: none repeat scroll 0 0 #4a4340;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
		text-align:center;
		width:60px;
}
/*----------役員English---------*/
.directors table td{
	border:none;
	padding:3px 0;
	vertical-align:top;
}
.directors tr.border{
	border-bottom:#CCCCCC 1px dotted;
}
.directorsName{
	font-size:110%;
}
.directors table td.directorBox{
	padding-bottom:10px;
}
/*----------about us---------*/
.aboutBrand{
	width:620px;
	margin-left:57px;
	}
.aboutBrand th{
	vertical-align:middle;
	text-align:center;
	height:40px;
	padding:15px;
}
.aboutBrand td{
	padding-left:20px;
	vertical-align:middle;
}
.aboutBrand td span{
	display:block;
}
.brandDes{
	margin:30px 0 50px 0;
}
/*----------商品一覧----------*/
.sort, .group{
	background-color:#EFEFEF;
	color:#5F5F5F;
	margin-bottom:5px;
}
.group a{
	text-decoration:underline;
}
.sort{
	line-height:2.5;
}
.sort p{
	padding:0;
	margin-left:10px;
	width:95%;
}
.sort p span{
	float:right;
}
.sort p span a,
.group p span a{
	text-decoration:underline;
}
.contRight .group .groupInner{
	padding:15px 0;
	margin:10px 0 10px 10px;
	width:95%;
	display:table;
}
.innerTitle{
	display:table-cell;
	vertical-align:middle;
}
.group span{
	background:#FFFFFF;
	padding:10px 0 10px 20px;
	margin-left:10px;
	text-align:left;
	display:inline-block;
	width:555px;
}
.brandBox{
	width:733px;
	border:#D4D4D4 solid 1px;
}
.contRight .brandBox p{
	font-weight:bold;
	padding:0 0 5px 0;
	border-bottom:#D4D4D4 solid 1px;
	margin:20px 20px 0 20px;
}
.contRight .brandBox p span{
	font-size:140%;
}
.brandBox td{
	border-bottom:none;
}
.brandImage{
	vertical-align:middle;
	width:15%;
	text-align:center;
	padding-right:0;
}
.brandText{
	font-size:70%;
}
.brandText{
	font-size:90%\9;
}/* IE8 */

.brandText:not(:target){
	font-size:90%¥9;
}/* IE9 */

.brandText, x:-moz-any-link, x:default {
 font-size: 80%; 
}

.noItems p{
	margin:20px 0;
}
ul.itemBox {
    float: left;
    padding-top: 30px;
    width: 733px;
}
ul.itemBox li{
	width:230px;
	float:left;
	margin:0 20px 35px 0;
}

ul.itemBox li.itemLast{
	margin-right:0;
}

.clearfix {
    display: block;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0.1em;
    height: 0.1px;
    line-height: 0;
    visibility: hidden;
}
.fixHeight {
    margin: 0;
}
.fixHeight div {
    display: inline;
    float: left;
    margin: 0 20px 35px 0;
    width: 230px;
}
.fixHeight div.itemLast{
	margin-right:0;
}
.fixHeight div strong {
    display: block;
    font-size: 110%;
    line-height: 1.1;
    margin: 10px 10px 0 10px;
		text-align:center;
}
.fixHeight p {
    margin-bottom: 20px;
		color: #666;
}
.fixHeightChildText{
	border-bottom:#CCC 1px solid;
	text-align:center;
	padding-bottom:5px;
}



/*list_test.html用のcssここまで*/
.contRight p.itemBrand{
	border-bottom:#333333 dotted 1px;
	padding-bottom:3px;
}
.contRight p.itemBrand span.itemLogo{
	margin-right:10px;
}
.contRight p.itemBrand span.itemStatus img,
.itemRight span.itemStatus img{
	float:right;
	margin-top:-5px;
}
.contRight .itemPhoto{
	width:100%;
	text-align:center;
	margin:0 0 5px 0;
}
.contRight .itemPhoto img{
	max-width:170px;
	max-height:170px;
}
.contRight p.itemPrice{
	text-align:center;
	padding:0 0 10px 0;
	border-bottom:#333333 solid 1px;
}
.contRight p span.salePrice{
	font-weight:bold;
	color:#FF6633;
}
.pagerArea{
	width:100%;
	text-align:center;
	margin:30px auto;
}
.pagerArea p{
    display: inline;
    font-size: 98%;
    font-weight: normal;
    line-height: 200%;
    margin: 0;
    padding: 3px 8px;
    text-align: center;
		border: 1px #999999 solid;
}
.pagerArea p.stay,
.pagerArea a:hover p{
	background: #999999;
  color: #FFFFFF;
}
.pagerArea a p.prev,
.pagerArea a p.next{
	border:none;
}
.pagerArea a:hover p.prev,
.pagerArea a:hover p.next{
	text-decoration:underline;
	background: #FFFFFF;
  color: #666;
}

/*----------社長挨拶----------*/
.ceoPhoto{
	margin:18px auto;
}
.history{
	margin-top:20px;
	position: relative
}
.history dt {
    position: absolute;
    left: 0;
    width: 100px;
}
.history dd {
    padding-left: 100px;
		line-height:2;
}
/*採用情報*/
.recruitPhoto{
	float:right;
	margin-left:15px;
}
.interviewBg{
	margin-top:18px;
	width:733px;
	background-image:url("../image/interview/recruit_bg.gif") ;
	background-repeat:repeat;
	text-align:center;
}
.interviewText{
	margin-top:50px;
}
.interviewText dt{
    border-left: 5px solid #cccccc;
    font-size: 110%;
    font-weight: bold;
    line-height: 1.5;
    margin: 20px 0;
    padding-left: 10px;
}
.interviewText dd{
	line-height:1.5;
	margin-left:16px;
}
.university{
	width:90%;
	margin-left:20px;
}
.job{
	margin:30px 0 0 20px;
}
.job li{
  float: left;
	margin-right:45px;
	border:#4a4340 solid 2px;
}
.job li a{
	display: inline-block ;
	padding:10px 20px;
	width:150px;
}
.job li a:hover,
a.jobFoucus{
    background:#4a4340;
    color:#FFFFFF;
}
{
	background:#4a4340;
	color:#FFFFFF;
}
.job li.last{
	margin:0 0 15px 0;
}
.entry{
	text-align:center;
	margin:20px auto;
}
.contRight p.staffName{
	border-bottom:#000000 1px dotted;
	padding-bottom:10px;
	text-align:center;
}
.chubuAdress{
	background:#efefef;
	padding:10px;
	border:#CCCCCC 1px solid;
	width:425px;
}
/*--------------------
	左メニュー
--------------------*/

ul.accordionView ul {
    clear: both;
}
.subCategory {
	margin-left: 10px;
	padding-top: 10px;
}
.subCategory li{
  padding-bottom: 5px;
  font-size:90%;
}
.subCategory li a{
  text-decoration: underline;
}
.subCategory a.see {
	text-decoration: none;
	font-weight:bold;
}
/*--------------------
    中途採用
--------------------*/
.recruitmentInformationHide {
    display: none;
}
/*--------------------
    商品詳細
--------------------*/
.itemLeft{
	width:500px;
  margin: 0 auto;
	float:left;
	margin-top:18px;
	margin-bottom:20px;
}
.itemImg1{
	width:500px;
	height:500px;
	border:#CCCCCC 1px solid;
	margin-bottom:20px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.itemImg1 img{
	max-width:500px;
	max-height:500px;
}
.itemImg2 ul{
	border-collapse: separate;
}
.itemImg2 ul li{
	float:left;
	display:inline;
	margin:20px 0;
	margin-right:29px;
}
.itemImg2 ul li div{
	border:#CCCCCC 1px solid;
	width:145px;
	height:145px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.itemImg2 ul li.itemLast{
	margin-right:0;
}
.itemImg2 ul li img{
	max-width:145px;
	max-height:145px;
}
.itemRight{
	margin-top:18px;
	width:365px;
	float:right;
	margin-bottom:20px;
}
.itemRight .itemBrand{
	font-size:90%;
	padding-bottom:5px;
	border-bottom:#000000 dotted 1px;
}
.cateName{
	width:733px;
	float:right;
	font-size:165%;
	font-weight:lighter;
	line-height:5;
}
.itemRight h1.itemName{
	font-size:130%;
	font-weight:bold;
	width:365px;
	margin:25px 0;
	line-height:1.5;
}
.itemRight .salePrice{
	color:#ff6633;
	font-weight:bold;
	font-size:150%;
}
.itemRight .itemPrice{
	padding-bottom:15px;
	border-bottom:#000000 dotted 1px;
}
.itemRight .price{
	font-size:150%;
}
.itemRight .itemDes{
	padding:20px 0;
	font-size:120%;
	margin-bottom:20px;
	border-bottom:#000000 dotted 1px;
}
.itemRight .itemSpec{
	background:#efefef;
	padding:20px 10px;
}
.itemRight .list{
    border: none;
    line-height: 1.5;
    margin: 3px 0 0px;
    width: 100%;
}
.itemRight dl.list dt {
    border-top: 1px solid #000;
    clear: left;
    float: left;
    padding: 10px 0;
    width: 110px;
}
.itemRight dl.list dd {
    border-top: 1px solid #000;
    margin-left: 110px;
    padding: 10px 0;
}
.itemRight dl.list dt.listTop,
.itemRight dl.list dd.listTop{
    border: medium none;
}
.itemRight dl.list dd:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.selectArea{
	margin:18px 0 0 0;
	border-bottom:#000000 dotted 1px;
	padding-bottom:10px;
}
.selectArea label{
	float: left;
	line-height:3;
  width: 65px;
	display: block;
	margin:0px 5px 3px 0;
}
.selectClass1,
.selectClass2{
	width:260px;
	background:#efefef;
	float:left;
	margin:15px 5px 10px 0;
	line-height:3;
	border:#CCCCCC solid 1px;
}
.itemContact{
	width:100%;
	background-color:#efefef;
	margin-bottom:20px;
	padding:20px 0;
}
.itemContact p.title{
	color:#000000;
	font-weight:bold;
	margin-left:30px;
	font-size:120%;
}
.itemContact p.text{
	margin:10px 0 20px 30px;
}
.itemContact a .linkBtn{
	margin-left:80px;
	width:300px;
}
.itemContact .linkBtn{
	display:inline-block;
	text-align:center;
}

.itemStatus img{
	margin-left:5px;
}

#tempur_campaign {
width: 898px;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
}
td.brandFactory {
	text-align: center; padding-right: 0;
}
td.brandFactory img{
	width: 150px;
	border: 1px solid #cccccc;
	padding: 1px;
	margin-right:5px;
}